import Foundation

struct ColorModel: Codable {
    
    let apiStatus: Int?
    let color: String?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case color
    }
    
}
